<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<HorizontalLayout name="passwordHL" height="40">
		<Label name="psw" text="Password:" textcolor="0x00DFDFDF" width="100" height="24" align="center" valign="center" font="1"/>
		<RichEdit name="passwordEdit" width="264" height="24" textcolor="0x00DFDFDF" inset="4,4,0,0" maxchar="4" bkimage="login\Password.png" rich="false" multiline="false" wanttab="false" wantreturn="false" numberenglish="true"/>
	</HorizontalLayout>
</Window>